Don't allow Potlatch to be started with a zoom below 11.
[rails.git] / public / potlatch /
drwxr-xr-x   ..
-rwxr-xr-x 56774 potlatch.swf
-rwxr-xr-x 111393 ymap.swf